<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#fff"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="35dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/huiyuan_bindingcard_item_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/huiyuan_bindingcard_item_backid"
                android:background="#fff" />

            <TextView
                android:id="@+id/goucai_title_fen"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="绑定银行卡"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:background="#fff"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="#fff"
            android:orientation="vertical" >

            <RelativeLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="#fff"
                android:paddingLeft="15dip"
                android:paddingRight="15dip"
                android:paddingTop="15dip" >

                <TextView
                    android:id="@+id/kaihuname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:text="开户人："
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/huiyuan_kaihuiname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_toRightOf="@+id/kaihuname"
                    android:textColor="#FF0000" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:text="与注册名字一致"
                    android:textColor="#FF0000" />
            </RelativeLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingLeft="15dip"
            android:paddingRight="15dip"
            android:paddingTop="5dip" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_corner_line" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:text="收款银行："
                    android:textColor="#000" />

                <Spinner
                    android:id="@+id/bank_name"
                    android:layout_width="fill_parent"
                    android:layout_height="40dip"
                    android:background="@null" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingLeft="15dip"
            android:paddingRight="15dip"
            android:paddingTop="10dip" >

            <RelativeLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal" >

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:background="@drawable/shape_corner_line" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_marginLeft="10dip"
                        android:layout_marginRight="5dip"
                        android:text="省份："
                        android:textColor="#000" />

                    <Spinner
                        android:id="@+id/shengfen_name"
                        android:layout_width="85dip"
                        android:layout_height="40dip"
                        android:background="@null" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:background="@drawable/shape_corner_line" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_marginLeft="10dip"
                        android:text="城市："
                        android:textColor="#000" />

                    <Spinner
                        android:id="@+id/city_name"
                        android:layout_width="85dip"
                        android:layout_height="40dip"
                        android:background="@null"/>
                </LinearLayout>
            </RelativeLayout>
        </LinearLayout>

        <TableLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="15dip"
            android:paddingRight="15dip"
            android:paddingTop="15dip" >

            <TableRow
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_corner_line"
                 android:visibility="gone"
                android:padding="10dip" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginRight="10dip"
                    android:text="开户行名称:"
                    android:textColor="#000000"
                   
                    android:textSize="15sp" />

                <EditText
                    android:id="@+id/kaihuhang_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1"
                    android:background="@null"
                    android:hint="请输入开户行名称"
                    android:singleLine="true"
                    android:textSize="13sp" />
            </TableRow>
        </TableLayout>

        <TableLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="15dip"
            android:paddingRight="15dip"
            android:paddingTop="15dip" >

            <TableRow
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_corner_line"
                android:padding="10dip" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginRight="10dip"
                    android:text="银行账户:"
                    android:textColor="#000000"
                    android:textSize="15sp" />

                <EditText
                    android:id="@+id/bank_id"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1"
                    android:background="@null"
                    android:hint="请输入银行账户号码"
                    android:singleLine="true"
                    android:textSize="13sp" />
            </TableRow>
        </TableLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dip"
            android:gravity="center"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/bangdingyinhangka_tishi"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dip"
                android:layout_marginTop="5dip"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/bangdingyinhang_tijiao"
                android:layout_width="150dip"
                android:layout_height="40dip"
                android:background="@drawable/lottery_btn2_orange"
                android:text="确认提交"
                android:onClick="onAction"
                android:textColor="#fff" />
               <TextView 
                  android:id="@+id/bankcard_tishitoastid"
           android:layout_width="fill_parent"
           android:layout_height="wrap_content"
           android:gravity="center"
           android:layout_marginTop="20dip"
           android:textSize="12sp"
           android:text=""
           android:textColor="#880000"
           />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:background="#fff" >

            <RelativeLayout
                android:layout_width="fill_parent"
                android:layout_height="fill_parent" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_above="@+id/shangmiande"
                    android:layout_marginLeft="10dip"
                    android:text="提醒："
                    android:textColor="#000"
                    android:textSize="13dip" />

                <TextView
                    android:id="@+id/shangmiande"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_above="@+id/zhongjiande"
                    android:layout_marginLeft="10dip"
                    android:text="1、必须绑定银行卡才能提款"
                    android:textColor="#FF0000"
                    android:textSize="13dip" />

                <TextView
                    android:id="@+id/zhongjiande"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_above="@+id/xiamiande"
                    android:layout_marginLeft="10dip"
                    android:text="2、银行卡开户人必须与注册真实姓名一致"
                    android:textColor="#000"
                    android:textSize="13dip" />

                <TextView
                    android:id="@+id/xiamiande"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_marginBottom="30dip"
                    android:layout_marginLeft="10dip"
                    android:text="3、银行卡资料填写有误，造成汇款退单无法提款。"
                    android:textColor="#000"
                    android:textSize="13dip" />
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>